Subject: Re: bug#10573: line-move-visual=t doesn't help in the minibuffer

From: [email-masked]
Date: Mon, 23 Jan 2012 14:41:20 +0800

Hmm, works today. Closing. I better document exact cases next time. Sorry.